# class ActiveInfo

#### package js.html.webgl

Available on HTML5

The WebGLActiveInfo interface is part of the WebGL API and represents the information returned by calling the `WebGLRenderingContext.getActiveAttrib()` and `WebGLRenderingContext.getActiveUniform()` methods.

Documentation WebGLActiveInfo by Mozilla Contributors, licensed under CC-BY-SA 2.5.

See:

https://developer.mozilla.org/en-US/docs/Web/API/WebGLActiveInfo

### Variables

###

`read onlyname:String`

The read-only name of the requested variable.

###

`read onlysize:Int`

The read-only size of the requested variable.

###

`read onlytype:Int`

The read-only type of the requested variable.